RubyGems Navigation menu

relevant-widget 0.0.8

Base class to do widgets for the Relevant raditor

Gemfile
          gem 'relevant-widget', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install relevant-widget
  
  
  
  
  
  
  

Total downloads 8,576

For this version 1,323

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - October 8, 2010 (6 KB)
  2. 0.0.7 - September 29, 2010 (6 KB)
  3. 0.0.6 - September 24, 2010 (5.5 KB)
  4. 0.0.5 - September 24, 2010 (5.5 KB)
  5. 0.0.4 - September 24, 2010 (5.5 KB)
Show all versions (8 total)

Development Dependencies: